A.stl {
 color: #433E3A;
 whiteSpace : pre;
 text-decoration: none;
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
}
 
A.stlunder {
 color: #FF5050;
 whiteSpace : pre;
 text-decoration: underline;
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
}

A.stl:hover {
 color: #000000;
 text-decoration: underline;
}

p.e1p1r1 {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: justify;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: 0.75cm;
 text-indent: 5mm;
}

p.e3p3z3 {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: center;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: 0cm;
 text-indent: 0mm;
}

p.g1p1r1 {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: left;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: 2cm;
 text-indent: 0mm;
}

p.g2p2r2 {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: left;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: 3cm;
 text-indent: 0mm;
 font-weight: bold;
}

p.e2p2r2 {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: right;
 margin-bottom: 0.5cm;
 margin-top: 0.5cm;
 margin-left: 0cm;
 text-indent: 0mm;
}

p.techi {
 font-family: "verdana","arial","helvetica";
 font-size: 10pt;
 color: #000000;
 text-align: left;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0.1cm;
 text-indent: 2mm;
}

p.winzig {
 font-family: "verdana","arial","helvetica";
 font-size: 6pt;
 color: #000000;
 text-align: center;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

i.bold {
 font-weight: bold; 
}

i.weit {
 letter-spacing:3pt;
}

i.grk {
 font-family: "symbol", "Symbol";
 font-style: normal;
 letter-spacing:1.5pt;
 font-size: 11pt;
}

form.suchform {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: left;
 margin-bottom: 0cm;
 margin-top: 0cm;
 text-indent: 0mm;
}

p.suchtextr {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: right;
 margin-bottom: 0cm;
 margin-top: 0cm;
 text-indent: 0mm;
}

p.suchtext {
 font-family: "verdana", "arial", "helvetica";
 font-size: 10pt;
 text-align: justify;
 margin-bottom: 0cm;
 margin-top: 0cm;
 text-indent: 5mm;
}

td.tdr {
  border-bottom-width : 0px;
  border-left-width   : 0px;
  border-top-width    : 0px;
  border-right-width  : 0px;
  border-style	      : solid;
  border-color	      : #333333;
}

td.tdl {
  border-bottom-width : 1px;
  border-left-width   : 0px;
  border-top-width    : 1px;
  border-right-width  : 0px;
  border-style	      : solid;
  border-color	      : #333333;
}

table.td {
  border-bottom-width : 0px;
  border-left-width   : 0px;
  border-top-width    : 0px;
  border-right-width  : 0px;
  border-style	      : solid;
  border-color	      : #333333;
}

li.body {
 font-family: "verdana", "arial", "helvetica";
 color: #000000;
 font-size: 9pt;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: -0.6cm;
}

li.bodysel {
 font-family: "verdana", "arial", "helvetica";
 color: #45392D;
 font-size: 9pt;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: -0.6cm;
}

ul.body {
 font-family: "verdana", "arial", "helvetica";
 color: #000000;
 font-size: 9pt;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-right: 0.3cm;
}

ul.head {
 font-family: "verdana", "arial", "helvetica";
 color: #000000;
 text-align: left;
 font-size: 10pt;
 margin-bottom: 0cm;
 margin-top: 0cm;
 font-weight: bold;
}

li.head {
 font-family: "verdana", "arial", "helvetica";
 color: #000000;
 font-size: 10pt;
 margin-bottom: 0cm;
 margin-top: 0cm;
}

body {
 font-family: "verdana","arial","helvetica";
 text-color: #000000;
 font-size: 10pt;
 color: #000000;
 text-align: center;
}

h1.main {
 font-family: "verdana","arial","helvetica";
 color: #000000;
 font-size: 14pt;
 text-align: left;
 font-weight: bold;
 margin-bottom: 0cm;
}

p.bild {
 font-family: "verdana","arial","helvetica";
 font-size: 8pt;
 color: #000000;
 text-align: center;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

p.main {
 font-family: "verdana","arial","helvetica";
 font-size: 12pt;
 color: #000000;
 text-align: left;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

p.tech {
 font-family: "verdana","arial","helvetica";
 font-size: 10pt;
 color: #000000;
 text-align: left;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

p.techr {
 font-family: "verdana","arial","helvetica";
 font-size: 10pt;
 color: #000000;
 text-align: right;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

p.techi {
 font-family: "verdana","arial","helvetica";
 font-size: 11pt;
 color: #000000;
 text-align: left;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0.1cm;
 text-indent: 2mm;
}

p.techtitel {
 font-family: "verdana","arial","helvetica";
 font-size: 10pt;
 color: #000000;
 text-align: left;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
 font-weight: bold;
}

p.techcenter {
 font-family: "verdana","arial","helvetica";
 font-size: 10pt;
 color: #000000;
 text-align: center;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

p.maincenter {
 font-family: "verdana","arial","helvetica";
 font-size: 11pt;
 color: #000000;
 text-align: center;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

p.winzig {
 font-family: "verdana","arial","helvetica";
 font-size: 6pt;
 color: #000000;
 text-align: center;
 margin-right:0cm;
 margin-left:0cm;
 margin-top:0cm;
 margin-bottom:0cm;
 text-indent: 0mm;
}

A.nl {
 color: #433E3A;
 text-decoration: none;
}

a.verwz {
 color: #222222;
 text-decoration: none;
}

a.verwz:hover {
 color: #000000;
 text-decoration: underline;
}

a.tip {
 color: #433E3A;
 text-decoration: underline;
}

a.tip:hover {
 color: #000000;
 text-decoration: underline;
}

A.nl:hover {
 color: #000000;
 text-decoration: underline;
}

p.mainlink {
 font-family: "verdana", "arial", "helvetica";
 font-size: 9pt;
 text-align: center;
 margin-bottom: 0cm;
 margin-top: 0cm;
 margin-left: 0cm;
 margin-right: 0cm;
 text-indent: 0mm;
 color: #FFFFFF;
}

a.nnl {
 text-decoration: none;
 color: #716862;
}

a.nnl:hover {
 text-decoration: underline;
 color: #FFFFFF;
}
